.hot_one_page_full{}
.bild{max-width:100%;width:900px;height:auto;}
.bild2{max-width:100%;width:436px;height:auto;}
.container{margin:0 auto;padding:0;width:100%;}
.row{width:100%;}
.row > *{float:left;}
div.abovecontent{}
div.belowcontent{padding:30px 0 0 0;}
p{line-height:24px;}
.topmenurow{position:fixed;top:0;width:100%;background:rgba(255,255,255,.99);z-index:1;box-shadow:0px 1px 5px #ddd;}
.fullwidth{background:url(../images/custom/town_summer.jpg) no-repeat bottom;background-size:cover;}
.fullwidth h1{color:#333;text-shadow:1px 1px 0px #fff;position:absolute;top:45%;right:0;left:0;padding:0;margin:0;}
div.subtext{position:absolute;top:70%;right:0;left:0;text-align:center;color:#000;text-shadow:1px 1px 0px #fff;cursor:pointer;}
.mp_topmenu,
.mp_topmenu .cell_pad,
.mp_topmenu .cell_pad .moduletable{float:right;}
.hot_one_page_logo{padding-top:12px;}
.bottomrow .cell_pad{border:1px solid #666;padding:10px;margin:10px 15px;}
.contentrow .container, .content_hot_one_page, .contentrow .container .row{width:100%;}
.contentrow .cell_pad{margin:0;padding:0;}
.contentrow .container div.item, .contentrow .container div.item-page{max-width:1140px;margin:0 auto;padding:0 15px;}
.item_container{padding:0 15px;}
h2{padding-bottom:0;}
div.item-page h4{text-align:left;padding:15px 0;}
img.content_image{max-width:450px;width:100%;float:right;padding:0 0 15px 30px}
a.scroll{padding-bottom:40px;display:block;}
div.row-0, div.row-1, div.row-2, div.row-3, div.row-4, div.row-5{text-align:center;}
div.row-1{border-top:1px solid #ddd;}
div.row-2{text-align:left;}
div.row-2, div.row-4{background:#f6f6f6;}
div.row-4 div.item{max-width:100% !important;}
div.row-4 div.item div.item_container{padding:0;}
div.row-4 div.bigtext{max-width:750px;margin:0 auto;}
div.row-6{background:#000;}
div.row-6 h2{color:#ccc;}
div.item-page{padding:90px 15px 0 15px !important;}
div.contact_form{padding-bottom:30px;}
.bigtext{font-size:24px;line-height:32px;}
.bigtext2{font-size:24px;color:#222;line-height:32px;}
.subheading{text-transform:uppercase;font-size:12px;padding:0;margin-top:0;margin-bottom:45px;text-align:center;}
div.logos_text{width:30%;float:left;}
div.logos_images{width:70%;float:right;text-align:right;}
div.logos_images img{margin-left:10%;opacity:.5;}
div.logos_images img:hover{opacity:1;}
.footerrow{background:#000;text-align:center;}
ol{text-align:left;}
div.row-4 #gallery{width:100%;height:auto;margin-bottom:30px;}
div.row-4 #gallery img{width:9.94%;min-width:100px;height:auto;}
div.row-4 #gallery img:hover{opacity:.3;background:url(../images/magnifier.png) no-repeat center;}
ul.ui-tabs-nav{border-top:1px solid #ddd;border-bottom:1px solid #ddd;margin:0;padding:20px 0;list-style:none;}
ul.ui-tabs-nav li{width:24%;min-width:150px;display:inline-block;text-align:center;}
ul.ui-tabs-nav li a{border-left:1px solid #ddd;display:block;text-decoration:none;color:inherit;}
ul.ui-tabs-nav li a:focus{outline:none;}
ul.ui-tabs-nav li:first-child a{border-left:none;}
ul.ui-tabs-nav .bigtext{line-height:normal;}
div.ui-tabs-panel{margin-top:30px;}
.ui-tabs-active .bigtext{color:#222;}
ul.ui-tabs-nav li img{opacity:.3;}
ul.ui-tabs-nav li.ui-tabs-active img{opacity:1;}
div.rapid_contact{text-align:center;}
div.rapid_contact div{##padding:10px 30px !important;##padding:1px 1px !important;##padding:5px 10px;}
select.tinynav{text-indent:-9999px;margin-top:10px;}
.mp_footer{width:100%;}
@media (max-width:1440px){.container{width:100%;}
.row{width:100%;}
.fullwidth{background:url(../images/custom/town_summer.jpg) no-repeat bottom;background-size:contain;}
}
@media (max-width:980px){.topmenurow{padding:3px;height:60px;width:100%;}
#.mp_topmenu{##position:relative;##top:-20px;##top:0px;#}
.tinynav{display:block;#nav{display:none;}
}
.bild2 .bild{max-width:95%;height:auto;}
}